{
  "schema_version": "1.4.0",
  "id": "GHSA-f4h9-7637-5hqr",
  "modified": "2022-05-14T02:40:40Z",
  "published": "2022-05-14T02:40:40Z",
  "aliases": [
    "CVE-2008-5241"
  ],
  "details": "Integer underflow in demux_qt.c in xine-lib 1.1.12, and other 1.1.15 and earlier versions, allows remote attackers to cause a denial of service (crash) via a crafted media file that results in a small value of moov_atom_size in a compressed MOV (aka CMOV_ATOM).",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-5241"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/44656"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-September/msg00174.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-September/msg00385.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2009-02/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31827"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/4648"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2009:020"
    },
    {
      "type": "WEB",
      "url": "http://www.ocert.org/analysis/2008-008/analysis.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/495674/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/30797"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-11-26T01:30:00Z"
  }
}